MidnightBSD Magus

devel/pkgconf

pkg-config compatible utility which does not depend on glib

Version Run OSVersion Arch License Restricted Status
0.8.9 241 0.4 amd64 mit 0 pass

Events

Machine Type Time Message
ds9 info 2013-03-20 00:11:04 Test Started
ds9 pass 2013-03-20 00:11:15 Test complete.

Links

Depends On

Nothing

Depend Of

Categories